
Grupo 3 B - Feature #3978

Fase 3 - Refinamiento Final

09/05/2024 09:55 AM - mayling alvarez

Status: In Progress Start date: 11/12/2024

Priority: High Due date: 12/20/2024

Assignee:  % Done: 80%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 25.50 hours

Description

Subtasks:

Feature # 3986: Presentación 3 (Final) Resolved

Feature # 3988: Manual de Ususario Resolved

Feature # 3989: Optimización Resolved

  Feature # 4117: Maximización de eficiencia del código Resolved

  Feature # 4118: Mejora de estructura Resolved

Feature # 4119: Exhibición de resultado New

Feature # 4139: Documentación Resolved

  Feature # 3985: Informe 3 (Final) Resolved

History

#1 - 09/05/2024 09:57 AM - mayling alvarez

- Due date changed from 10/22/2024 to 12/01/2024

#2 - 09/05/2024 02:41 PM - mayling alvarez

- Due date changed from 12/01/2024 to 11/18/2024

#3 - 12/12/2024 09:34 PM - mayling alvarez

- Status changed from New to In Progress
